.ql-container {
  box-sizing: border-box;
  cursor: text;
  height: 100%;
  position: relative;
}
.ql-tooltip {
  background-color: #fff;
  border: 1px solid #000;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  white-space: nowrap;
  z-index: 2000;
}
.ql-tooltip a {
  cursor: pointer;
  text-decoration: none;
}
.ql-editor {
  padding: 15px;
  min-height: 81px;
  tab-size: 4;
  white-space: pre-wrap;
  outline: 0;
}
.ql-editor div {
  margin: 0;
  padding: 0;
}
.ql-editor a {
  color: #2d5ac5;
  text-decoration: underline;
}
.ql-editor ahover {
  color: #2d5ac5;
}
.ql-editor b {
  font-weight: bold;
}
.ql-editor i {
  font-style: italic;
}
.ql-link-tooltip {
  border: none;
  padding: 5px;
  background-color: #cec7c7;
  border-radius: 3px;
}
.ql-link-tooltip .wysiwyg-url {
  height: 32px;
  background: #fbe5d5;
  border-radius: 5px;
  line-height: 32px;
  padding-right: 12px;
}
.ql-link-tooltip .wysiwyg-btn {
  float: right;
  padding-top: 5px;
}
.ql-link-tooltip img {
  width: 18px;
  height: 16px;
  padding: 8px 6px;
}
.ql-link-tooltip a.url,
.ql-link-tooltip a.change,
.ql-link-tooltip a.remove {
  display: inline-block;
}
.ql-link-tooltip a.url {
  max-width: 340px;
  color: #2d5ac5;
  margin-right: 6px;
  overflow: hidden;
  padding-right: 8px;
}
.ql-link-tooltip a.done {
  display: none;
}
.ql-link-tooltip a.change {
  margin-right: 4px;
}
.ql-link-tooltip a.done,
.ql-link-tooltip a.change,
.ql-link-tooltip a.remove,
.ql-link-tooltip a.close {
  background: #ffaa6c;
  cursor: pointer;
  margin-left: 14px;
  border-radius: 3px;
  color: #fff;
  padding: 5px 12px;
}
.ql-link-tooltip a.close {
  margin: 0;
}
.ql-link-tooltip a.closehover {
  color: #fff;
}
.ql-link-tooltip input.input {
  max-width: 340px;
  display: none;
}
.ql-link-tooltip.editing input.input,
.ql-link-tooltip.editing a.done {
  display: inline-block;
}
.ql-link-tooltip.editing input.input {
  border: none;
  border-bottom: 1px solid #ffaa6c;
}
.ql-link-tooltip.editing .wysiwyg-url {
  background-color: #fff;
}
.ql-link-tooltip.editing a.url,
.ql-link-tooltip.editing a.change,
.ql-link-tooltip.editing a.remove {
  display: none;
}
.ql-paste-manager {
  left: -100000px;
  position: absolute;
  top: 50%;
}
.ql-toolbar {
  box-sizing: border-box;
}
.ql-sym-limit {
  display: none;
  position: relative;
  padding: 14px 14px 11px;
  font: 11px/11px museo_sans_cyrl500;
  cursor: default;
  z-index: 2;
}
.ql-sym-limit > svg {
  width: 12px;
  height: 12px;
  fill: #c33;
}
.m-error {
  color: #c33 s;
}
